#### include configury here
BUILDTOP=../..

SRCS	= \
	acl_files.c

OBJS	= \
	acl_files.o

CODE= ${SRCS}

# install_library_target(acl,$(OBJECTS),$(SRCS),)
# install_library_target(ss,$(OBJS),$(SRCS),)
all:: libacl.a

libacl.a: $(OBJS)
	$(RM) $@.bak
	-$(MV) $@ $@.bak
	$(ARCHIVE) $@ $(OBJS)
	$(RANLIB) $@

clean::
	$(RM) libacl.a
	$(RM) $(OBJS)

install::
	$(INSTALLLIB) libacl.a $(DESTDIR)$(LIBDIR)/libacl.a
	$(CHMOD) 644 $(DESTDIR)$(LIBDIR)/libacl.a
	$(RANLIB)    $(DESTDIR)$(LIBDIR)/libacl.a
	$(CHMOD) 444 $(DESTDIR)$(LIBDIR)/libacl.a
## 
